Anonymous Login
2019-04-18 03:29 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001202v3.0 Release[All Projects] Generalpublic2013-08-28 11:18
Reportersimonnzg 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001202: Sorting projects by Name in View Company orders projects by project_id instead of project_name
DescriptionDownloaded Trunk today:
In Company View, Tab0 (Projects), clicking on "Name" column for sorting the company's projects by name results in a sort by project number instead.

{URI}/index.php?m=companies&a=view&company_id=198&sort=project_name#projects-company_view

Altering the URI to use "project_id" instead of "project_name" results in exactly the same display.
Additional InformationNice easy one, I'm sure. I quickly got lost trying to nail down where the problem originates so can't give you any detailed pointers!
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2012-11-06 06:38 simonnzg New Issue
2012-11-06 14:55 caseydk Note Added: 0002694
2012-11-06 14:55 caseydk Status new => resolved
2012-11-06 14:55 caseydk Resolution open => fixed
2012-11-06 14:55 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:18 caseydk Status resolved => closed
+Issue History